<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_StupidWolf_continuation_flk/datastream/MP3/PKZ_196X_StupidWolf_continuation_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:32.328+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T307"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T307"></a><a name="T307"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T307"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T307"></a><a name="T308"></a><a name="T310"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T307"></a><a name="T307"></a><a name="T307"></a><a name="T307"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.01-2.976">Dĭgəttə dĭzeŋ šobiʔi tʼerməndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.88');"><img class="media" title="00:00:02.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T311"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T311"></a><a name="T311"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T312"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T316"></a><a name="T312"></a><a name="T311"></a><a name="T311"></a><a name="T311"></a><a name="T311"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.976-6.02">Dĭ volk măndə:<span class="non-verbal">"</span> Tăn dĭn amnoʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.92');"><img class="media" title="00:00:06.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T317"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T317"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T317"></a><a name="T319"></a><a name="T317"></a><a name="T317"></a><a name="T317"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.02-7.742">Dĭ dibər amnobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.64');"><img class="media" title="00:00:07.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T320"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T320"></a><a name="T320"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T321"></a><a name="T322"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T320"></a><a name="T320"></a><a name="T320"></a><a name="T320"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.742-11.305474582319974">A dĭ bü öʔlubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.21');"><img class="media" title="00:00:11.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T324"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T324"></a><a name="T324"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T325"></a><a name="T328"></a><a name="T325"></a><a name="T326"></a><a name="T328"></a><a name="T324"></a><a name="T324"></a><a name="T324"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.305474582319974-14.132">Dĭ bü saʔməluʔbi dĭ volkdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.03');"><img class="media" title="00:00:14.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T329"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T329"></a><a name="T329"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T333"></a><a name="T329"></a><a name="T333"></a><a name="T329"></a><a name="T331"></a><a name="T332"></a><a name="T330"></a><a name="T329"></a><a name="T329"></a><a name="T329"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.132-17.811455238183356">Dĭ bar kalla dʼürbi büziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.71');"><img class="media" title="00:00:17.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T334"></a><a name="T334"></a><a name="T335"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T334"></a><a name="T334"></a><a name="T334"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T334"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T334"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T334"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T334"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T334"></a><a name="T336"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T342"></a><a name="T343"></a><a name="T334"></a><a name="T338"></a><a name="T341"></a><a name="T343"></a><a name="T334"></a><a name="T338"></a><a name="T339"></a><a name="T342"></a><a name="T343"></a><a name="T340"></a><a name="T334"></a><a name="T334"></a><a name="T334"></a><a name="T334"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.811455238183356-22.913">Dĭ <span class="non-verbal">(</span>sʼu-<span class="non-verbal">)</span> bostə üdʼüge šoškaʔi iluʔpi i maːndə kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.81');"><img class="media" title="00:00:22.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T344"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T344"></a><a name="T344"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T347"></a><a name="T344"></a><a name="T346"></a><a name="T344"></a><a name="T346"></a><a name="T347"></a><a name="T345"></a><a name="T344"></a><a name="T344"></a><a name="T344"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="22.913-26.58386358154013">Ambi da iʔbəbi kunolzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.48');"><img class="media" title="00:00:26.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T348"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T348"></a><a name="T348"></a><a name="T348"></a><a name="T349"></a><a name="T351"></a><a name="T348"></a><a name="T349"></a><a name="T351"></a><a name="T348"></a><a name="T349"></a><a name="T351"></a><a name="T348"></a><a name="T349"></a><a name="T351"></a><a name="T348"></a><a name="T349"></a><a name="T351"></a><a name="T348"></a><a name="T349"></a><a name="T351"></a><a name="T349"></a><a name="T349"></a><a name="T351"></a><a name="T348"></a><a name="T349"></a><a name="T348"></a><a name="T348"></a><a name="T348"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="26.58386358154013-28.724">A volk <span class="non-verbal">(</span>su-<span class="non-verbal">)</span> supsobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.62');"><img class="media" title="00:00:28.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T352"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T352"></a><a name="T352"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T352"></a><a name="T353"></a><a name="T354"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T353"></a><a name="T352"></a><a name="T352"></a><a name="T352"></a><a name="T352"></a><a name="T352"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.724-33.062">No<span class="non-verbal">,</span> tuj dĭ <span class="non-verbal">(</span>šol-<span class="non-verbal">)</span> šoška <span class="non-verbal">(</span>mănanə<span class="non-verbal">)</span> igəluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.96');"><img class="media" title="00:00:33.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T359"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a><a name="T361"></a><a name="T362"></a><a name="T359"></a><a name="T361"></a><a name="T362"></a><a name="T359"></a><a name="T361"></a><a name="T362"></a><a name="T359"></a><a name="T361"></a><a name="T362"></a><a name="T359"></a><a name="T361"></a><a name="T362"></a><a name="T359"></a><a name="T361"></a><a name="T362"></a><a name="T359"></a><a name="T361"></a><a name="T362"></a><a name="T361"></a><a name="T362"></a><a name="T359"></a><a name="T359"></a><a name="T359"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.062-36.047">Dĭgəttə <span class="non-verbal">(</span>kan-<span class="non-verbal">)</span> kambi turazaŋgə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.95');"><img class="media" title="00:00:36.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T363"></a><a name="T363"></a><a name="T364"></a><a name="T363"></a><a name="T363"></a><a name="T363"></a><a name="T364"></a><a name="T363"></a><a name="T364"></a><a name="T363"></a><a name="T364"></a><a name="T363"></a><a name="T364"></a><a name="T363"></a><a name="T364"></a><a name="T363"></a><a name="T364"></a><a name="T363"></a><a name="T364"></a><a name="T364"></a><a name="T363"></a><a name="T363"></a><a name="T363"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.047-39.98245079289812">Dĭn kubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.88');"><img class="media" title="00:00:39.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T365"></a><a name="T365"></a><a name="T366"></a><a name="T367"></a><a name="T365"></a><a name="T365"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T367"></a><a name="T365"></a><a name="T365"></a><a name="T365"></a><a name="T365"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.98245079289812-43.20877726568283"><span class="non-verbal">(</span>Ku- kunə-<span class="non-verbal">)</span> Kulaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.11');"><img class="media" title="00:00:43.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T368"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T368"></a><a name="T368"></a><a name="T369"></a><a name="T370"></a><a name="T369"></a><a name="T370"></a><a name="T369"></a><a name="T370"></a><a name="T369"></a><a name="T370"></a><a name="T369"></a><a name="T370"></a><a name="T369"></a><a name="T370"></a><a name="T369"></a><a name="T370"></a><a name="T369"></a><a name="T370"></a><a name="T368"></a><a name="T368"></a><a name="T368"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.20877726568283-46.141"><span class="non-verbal">(</span>Kulə-<span class="non-verbal">)</span> Kubi ine<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.04');"><img class="media" title="00:00:46.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T371"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T371"></a><a name="T371"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T371"></a><a name="T372"></a><a name="T373"></a><a name="T374"></a><a name="T375"></a><a name="T372"></a><a name="T373"></a><a name="T375"></a><a name="T373"></a><a name="T375"></a><a name="T374"></a><a name="T371"></a><a name="T371"></a><a name="T371"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.141-48.371">Nu<span class="non-verbal">,</span> nüdʼin šolam da amnam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.27');"><img class="media" title="00:00:48.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T376"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T376"></a><a name="T376"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T376"></a><a name="T377"></a><a name="T378"></a><a name="T377"></a><a name="T376"></a><a name="T376"></a><a name="T376"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="48.371-50.79464405499894">Dĭgəttə šobi nüdʼin<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.69');"><img class="media" title="00:00:50.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T379"></a><a name="T379"></a><a name="T380"></a><a name="T379"></a><a name="T379"></a><a name="T379"></a><a name="T380"></a><a name="T379"></a><a name="T380"></a><a name="T379"></a><a name="T380"></a><a name="T379"></a><a name="T380"></a><a name="T379"></a><a name="T380"></a><a name="T379"></a><a name="T380"></a><a name="T379"></a><a name="T379"></a><a name="T379"></a><a name="T379"></a><a name="T379"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="50.79464405499894-52.461">Davaj amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.36');"><img class="media" title="00:00:52.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T381"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T381"></a><a name="T381"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T381"></a><a name="T382"></a><a name="T383"></a><a name="T384"></a><a name="T385"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T383"></a><a name="T386"></a><a name="T387"></a><a name="T388"></a><a name="T383"></a><a name="T385"></a><a name="T386"></a><a name="T388"></a><a name="T381"></a><a name="T387"></a><a name="T381"></a><a name="T381"></a><a name="T381"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="52.461-60.32697227004468">A onʼiʔ kuza<span class="non-verbal">,</span> šide dʼitluʔpi dĭm multukziʔ<span class="non-verbal">,</span> kutlaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.23');"><img class="media" title="00:01:00.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T389"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T389"></a><a name="T389"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T389"></a><a name="T390"></a><a name="T391"></a><a name="T390"></a><a name="T390"></a><a name="T391"></a><a name="T389"></a><a name="T389"></a><a name="T389"></a><a name="T389"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="60.32697227004468-61.798">I dĭ külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.7');"><img class="media" title="00:01:01.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a><a name="T392"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.798-63.04">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>